Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Fri, 7 Sep 2001 13:50:28 EDT

In a message dated 9/7/2001 11:10:27 AM Central Daylight Time, 
[email-masked] writes:

> Yes, this is reasonable. ("Nobody" is less likely to be an illegitimate
> answer, though, and it is important to remember that it can be a 
> legitimate answer, since a number of Q-kauless analyses have rightly
> foundered on their inability to cover "no da" answers, as Jorge
> helpfully keeps reminding us.)
> 
I realize that I have gotten hung up in "Who murdered the butler?" which 
has the presupposition that the butler was murdered and that someone did it 
(allowing also teams as we know). But something like "What's in the fridge?" 
or, indeed, What's for dinner?" don't have existential assumptions and 
"Nothing" is a perfectly good (elliptical) reply.